/* ~~ Comment Reset ~~ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size:100%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
body {
	font-family: 'Open Sans', sans-serif;
	line-height:18px;
	background: #ffffff;
	font-size:100%;
	margin: 0;
	padding: 0;
	color: #888888; word-wrap:break-word;
}
*{ 
	padding: 0;
	margin: 0;
	border: none; outline:0 none; list-style:none; 
}
h1,h2,h3,h4,h5{ line-height:normal; font-weight:normal;}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
img{ max-width:100%; border:0 none; outline:0 none;}
.clearfix{ clear:both; overflow:hidden;}
.align_left{ float:left; }
.align_right{ float:right; }
.ovr_hidn{ overflow:hidden; }


/* ~~ Comment Reset End ~~ */


/* ~~ Layout ~~ */
.container{ width:100%; float:left;}
.wrapper{ max-width:1200px; margin:0 auto; width: 100%;}
/* ~~ Header Start ~~ */
.header{width:100%; background:url(../images/header-bg.jpg) repeat left top;position: relative; z-index: 99999999999;}
/*.header-content {
		box-sizing: border-box;
		height: inherit;
		height: 140px;
		-moz-box-sizing: border-box;background:url(../images/header-bg.jpg) repeat left top;
	}
	.header-content {
	position: relative;
	top: 0;
}
.header {
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	
}
.container .front {
		

		height: 140px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
}*/
.logo{ width:220px; height:88px; display:block; float:left; margin-bottom:23px; margin-top:30px;}
.nav{width:100%; float:right; padding-top:20px; clear:both;}
.top-right{width:70%; float:right;}
.social{width:75px; text-align:right; float:right; margin-top:38px;}
.social a{ width:16px; height:16px; float:left; margin-left:9px; }
.social a.fb{ background:url(../images/fc.jpg) no-repeat left top;}
.social a.fb:hover{ background:url(../images/fc-h.jpg) no-repeat left top;}
.social a.tw{ background:url(../images/tw.jpg) no-repeat left top;}
.social a.tw:hover{ background:url(../images/tw-h.jpg) no-repeat left top;}
.social a.ytube{ background:url(../images/ytube.jpg) no-repeat left top;}
.social a.ytube:hover{ background:url(../images/ytube-h.jpg) no-repeat left top;}
.luxury{ width:100%; margin-top:60px; margin-bottom:60px; text-align:center;}
.luxury h1{font-family: 'Raleway', sans-serif; font-size:26px; font-weight:700; color:#083778; text-transform:uppercase; padding-bottom:15px;}
.midd-br{width:100%; padding-bottom:0px;}
.luxury p{font-family: 'Open Sans', sans-serif; font-size:15px; font-weight:400; color:#888888; text-transform:none; padding-bottom:50px; line-height:22px; padding-top:40px;}
.luxury h2{font-family: 'Open Sans', sans-serif; font-size:17px; font-weight:700; color:#888888; text-transform:uppercase;}
.luxury h2 span{color:#88bc2c;}
.sky-thelimit{width:100%; background:#f5f5f5; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; padding-top:60px; padding-bottom:60px; text-align:center;}
.sky-thelimit h2{font-family: 'Raleway', sans-serif; font-size:26px; font-weight:700; color:#083778; text-transform:uppercase; padding-bottom:15px;}
.sky-thelimit .cntnt{width:100%; margin-top:30px;}
.cntnt-lft{ width:34%; display:inline-block; vertical-align:top; margin-right:3%; margin-bottom:3%;}
.cntnt-cnt{ width:39%; display:inline-block; vertical-align:top; margin-right:3%;}
.cntnt-rght{width:100%; float:left; text-align:center;}
.cntnt-rght p{font-family: 'Open Sans', sans-serif; font-size:15px; font-weight:400; color:#888888; text-transform:none; padding-bottom:30px; line-height:21px;}
.cntnt-rght h3{font-family: 'Open Sans', sans-serif; font-size:17px; font-weight:700; color:#888888; text-transform:uppercase;}
.cntnt-rght h3 span{color:#88bc2c;}

.cntnt-center {width:100%; float:left; text-align:center; margin-top:60px;}
.cntnt-center iframe { width:550px; height:400px; display:inline-block; vertical-align:top; border:0; padding:0; margin:0; border-radius:10px; }

.see-more{width:100%; margin-top:60px; margin-bottom:60px; text-align:center;}
.see-more h2{font-family: 'Raleway', sans-serif; font-size:26px; font-weight:700; color:#083778; text-transform:uppercase; padding-bottom:15px;}
.see-more ul{width:100%; margin:30px auto; overflow:hidden; max-width:1400px;}
/*.see-more ul li{ width:auto; float:left; width:19.8%; padding-right: 2px;}
.see-more ul li.last{ padding-right:0;}
.see-more ul li img{display:block; }
*/.see-more p{font-family: 'Open Sans', sans-serif; font-size:15px; font-weight:400; color:#888888; text-transform:none; padding-bottom:30px; line-height:21px;}
.see-more p a{color:#88bc2c;}
.choose-apartment{width:100%; background:#88bc2c; border-radius:10px;}
.choose{padding:20px;}
.choose h3{border-bottom:1px solid #73a41d; box-shadow:0px 1px 0 #a1c366; font-family: 'Open Sans', sans-serif; font-size:20px; font-weight:700; color:#ffffff; text-transform:uppercase; padding-bottom:15px;}
.options-mn{width:94%; margin:0 auto; padding-top:20px;}
.option{ background:url(../images/arrow.jpg) no-repeat left center; display:inline-block; padding-left:14px; font-family: 'Open Sans', sans-serif; font-size:14px; color:#ffffff; margin-right:45px; margin-bottom:15px;}
.option a{ background:#083778; border-radius:5px; padding:3px 10px;color:#ffffff; text-decoration:none;}
.option a:hover{background:#649211;}
.highest-standard{background:#f5f5f5; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; padding-top:60px; padding-bottom:60px; text-align:center;}
.highest-standard h2{font-family: 'Raleway', sans-serif; font-size:26px; font-weight:700; color:#083778; text-transform:uppercase; padding-bottom:15px;}
.highest-standard p{font-family: 'Open Sans', sans-serif; font-size:15px; font-weight:400; color:#888888; text-transform:none; padding-bottom:30px; line-height:22px; margin-top:30px;}
.highest-standard ul{width:100%;}
.highest-standard ul li{width:30%; float:left; margin-left:1.65%; margin-right:1.65%;}
.highest-standard ul li img{ border-radius:10px;}
.perfact-location{width:100%;padding-top:60px; padding-bottom:60px; text-align:center;}
.location-img{width:100%; }
.location-img img{ margin-top:30px;}
.perfact-location h2{font-family: 'Raleway', sans-serif; font-size:26px; font-weight:700; color:#083778; text-transform:uppercase; padding-bottom:15px;}
.perfact-location p{font-family: 'Open Sans', sans-serif; font-size:15px; font-weight:400; color:#888888; text-transform:none; padding-bottom:10px; line-height:22px; margin-top:30px;}
.perfact-location p strong{color:#6d9d19; font-weight:700;}
.perfact-location h3{font-family: 'Raleway', sans-serif; font-size:26px; font-weight:700; color:#083778; text-transform:uppercase; padding-bottom:0px; padding-top:50px;}
.created-by{ background:#f5f5f5; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; padding-top:60px; padding-bottom:0px; text-align:center;}
.created-by h2{font-family: 'Raleway', sans-serif; font-size:26px; font-weight:700; color:#083778; text-transform:uppercase; padding-bottom:15px;}
.team{width:100%;}
.team-mn{width:100%; margin-top:30px; clear:both; overflow:hidden;margin-bottom: 50px;}
.team-logo{ float:left; width:24%; margin-right:3%;}
.team-cntnt{float:right; width:73%; text-align:left; }
.team-cntnt p{font-family: 'Open Sans', sans-serif; font-size:15px; font-weight:400; color:#888888; text-transform:none; padding-bottom:10px; line-height:22px;}
.team-cntnt p a{color:#88bc2c;}
.contact{width:100%; padding-top:60px; margin-bottom:60px; text-align:center; clear:both; }
.contact h2{font-family: 'Raleway', sans-serif; font-size:26px; font-weight:700; color:#083778; text-transform:uppercase; padding-bottom:15px;}
.contact-mn{width:556px; margin:30px auto 0;}
.mn{width:100%; text-align:left; margin-bottom:15px; overflow:hidden;}
.mn .lft{width:48%; float:left;}
.mn .rght{width:48%; float:right;}
.mn .full{width:100%;}
.mn .thrd{ width:30%; float:left; margin-right:4%; margin-top:15px;  margin-bottom:10px;}
.mn .thrd.lst{ margin-right:0%; }
.mn .lbl{font-family: 'Raleway', sans-serif; font-size:16px; font-weight:700; color:#666666; padding-left:10px;}
.mn .inpt-txt{ background:#f5f5f5; border:1px solid #e8e8e8; border-radius:10px; width:94%; padding:15px 7px;font-size:15px; font-weight:400; color:#888888; margin-top:10px;}
.mn .inpt-txt1{ background:#f5f5f5; border:1px solid #e8e8e8; border-radius:10px; width:97%; padding:15px 7px;font-size:15px; font-weight:400; color:#888888; margin-top:10px;}
.mn .inpt-bttn{ background:#083778; border-radius:10px;font-family: 'Raleway', sans-serif; font-size:20px; font-weight:700; color:#ffffff; text-transform:uppercase; float:right; padding:15px 20px;}
.footer{background:#6d9d19; width:100%; padding-top:45px; padding-bottom:40px;}
.lnks{ font-size:13px; color:#ffffff;font-family: 'Raleway', sans-serif; font-weight:400; float:left; width:460px;}
.lnks a{color:#fff; text-decoration:none;}
.ftr-social{width:85px; float:right; text-align:right;}
.ftr-social img{ padding-left:3px; padding-right:3px;}
.copyright{font-size:13px; color:#ffffff;font-family: 'Raleway', sans-serif; font-weight:400; float:right;}
.top{ position:fixed; bottom:0px; right:15px;}
.top-mn{position:relative;}
.agree{font-size:14px;}

/* iCheck plugin Line skin, red
----------------------------------- */
.icheckbox_line-red,
.iradio_line-red {
    position: relative;
    display: block;
    margin: 0;
    padding: 5px 15px 5px 20px;
    font-size: 14px;
    line-height: 40px;
    color: #666666;
    background:#f5f5f5;
    border:1px solid #e8e8e8;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    cursor: pointer;
    width:140px;
}
    .icheckbox_line-red .icheck_line-icon,
    .iradio_line-red .icheck_line-icon {
        position: absolute;
        top:0%;
        right: 0px;
        width: 51px;
        height: 50px;
       /* margin: -5px 0 0 0;*/
        padding: 0;
        overflow: hidden;
        background: url(../images/icon.jpg) no-repeat;
        border: none;
    }
    .icheckbox_line-red.hover,
    .icheckbox_line-red.checked.hover,
    .iradio_line-red.hover {
       /* background: #E98582;
        color: white;*/
    }
    .icheckbox_line-red.checked,
    .iradio_line-red.checked {
       /* background: #57E964;*/
    }
        .icheckbox_line-red.checked .icheck_line-icon,
        .iradio_line-red.checked .icheck_line-icon {
            background-position: -51px 0;
        }
    .icheckbox_line-red.disabled,
    .iradio_line-red.disabled {
        background: #F7D3D2;
        cursor: default;
    }
        .icheckbox_line-red.disabled .icheck_line-icon,
        .iradio_line-red.disabled .icheck_line-icon {
            background-position: -30px 0;
        }
    .icheckbox_line-red.checked.disabled,
    .iradio_line-red.checked.disabled {
        background: #F7D3D2;
    }
        .icheckbox_line-red.checked.disabled .icheck_line-icon,
        .iradio_line-red.checked.disabled .icheck_line-icon {
            background-position: -45px 0;
        }

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_line-red .icheck_line-icon,
    .iradio_line-red .icheck_line-icon {
        background-image: url(line@2x.png);
        -webkit-background-size: 60px 13px;
        background-size: 60px 13px;
    }
}